require 'minitest/autorun'
require 'mocha/setup'
require 'sequel'
require 'database_cleaner'

DB = Sequel.connect("postgres://localhost/storing_test", :encoding => 'unicode')

DatabaseCleaner.strategy = :transaction

class MiniTest::Spec
	before :each do
		DatabaseCleaner.start
	end

	after :each do
		DatabaseCleaner.clean
	end
end